Accesați conținutul principal
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 Switch
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Viteză maximă de transfer a datelor
Suport 10G
Nu
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Numărul de porturi Ethernet Gigabit de cupru
24
Conexiune la alimentare
Număr de porturi combo SFP
4
Securitatea porturilor statice
Da
Algoritm de securitate suportat
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Suport SSH/SSL
Da
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
LED alimentare
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Capacitate de tranzit rutare
Capacitate de rutare/comutare
48 Gbit/s
Filtraje adresă MAC
Da
Brand
TP-Link
Categorie
Comutatoare de rețea
Numele produsului
JetStream TL-SG3424
GTIN EAN UPC
0845973020927,
Categorie
Comutatoare de rețea
Marca
TP-Link
Nume produs
JetStream TL-SG3424
Serie de produse
Piațe vândute
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Data adăugării în sistem
2011-06-23
Data producției
Cod produs
TL-SG3424
Intrare consolă
RJ-45
Suport MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Suport SSH SSL
Da
TP-Link JetStream TL-SG3424 Switch